Bug 253841 - databases/mariadb103-server: Update to 10.3.28
Summary: databases/mariadb103-server: Update to 10.3.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Bernard Spil
URL: https://mariadb.com/kb/en/mariadb-103...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-25 10:10 UTC by Pascal Christen
Modified: 2021-03-04 11:09 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (brnrd)


Attachments
Patch for Update (1.04 KB, patch)
2021-02-25 10:10 UTC, Pascal Christen
brnrd: maintainer-approval-
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pascal Christen 2021-02-25 10:10:37 UTC
Created attachment 222814 [details]
Patch for Update

10.3.28 has been released on 22 Feb 2021

https://mariadb.com/kb/en/mariadb-10328-changelog/
Comment 1 Bernard Spil freebsd_committer 2021-02-28 18:44:56 UTC
Comment on attachment 222814 [details]
Patch for Update

Current PORTREVISION is already 0
Comment 2 commit-hook freebsd_committer 2021-02-28 18:46:11 UTC
A commit references this bug:

Author: brnrd
Date: Sun Feb 28 18:45:51 UTC 2021
New revision: 566788
URL: https://svnweb.freebsd.org/changeset/ports/566788

Log:
  PR:		253841
  Submitted by:	Pascal Christen <pascal christen hostpoint ch>

Changes:
  head/databases/mariadb103-server/Makefile
  head/databases/mariadb103-server/distinfo
Comment 3 Pascal Christen 2021-03-04 11:09:08 UTC
(In reply to Bernard Spil from comment #1)
Ohh sorry, we internally dumped it and I haven't checked it. I close this issue because it's pushed, or any reason it's still open?